body {
background-color:#001072;
color:#FFFFFF;
font-size:1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

*{
margin:0px;
padding:0px;
border:0px;
}

p{
margin-bottom:1em;
}

@media handheld {
.content {
margin: 0 auto;
position: relative;
max-width:100%;
}
}

@media screen {
.content {
margin: 0 auto;
position: relative;
max-width:500px;
}
}

.main_content {
top: 60%; /* How far down will the buttons start */
padding: 0 10%;
position: absolute;
width: 80%;
}

.main {
margin: 0 auto;
position: relative;
}

.home_footer {
position: absolute;
width:100%;
bottom:0px;
}

.item {
width:100%;
text-align: center;
padding:1% 0;
}

.item_half {
width: 40%;
display:inline-block;
}

.item_half_space {
width:10%;
display:inline-block;
}

IMG.full {
width:100%;
}

/* Hover Doesn't Work on Most Mobile Browsers*/
.item IMG:hover {
opacity:0.8;
filter:alpha(opacity=80);
}		

.center {
text-align:center;
}

.sub_content {
top:0px; /* How far down will the buttons start */
padding: 0 5%;
position: absolute;
width: 90%;
}

.sub_home {
    position: absolute;
    right: 0;
    top: 0;
    width: 15%;
	padding:5%;
}

.sub_header {
width: 60%;
margin: 0 auto;
}

.sub_body {
background-image:url('../_img/dark_20_bg.png');
padding: 0 5% 5% 5%;
}

.credits_content {
width:40%;
margin:10% auto;
}

.credits_content p {
margin-bottom: 10%;
}